.footer-dark {
    background-color: #111324;
    padding: 10px 0;
}
.footer-dark img {
    width: 100px;
}
.footer-dark .footer-row-start {
    border-bottom: solid .5px #6e6e6e;
    padding: 20px 5px 40px;
}
.footer-dark .col {
    margin: 0 5px;
    min-width: 180px;
}
.footer-dark .col p {
    margin: 0;
    color: #6e6e6e;
}
.footer-dark .col p:nth-of-type(1) {
    text-transform: uppercase;
    font-size: .9rem;
    font-weight: bold;
}
.footer-dark .link {
    color: white;
    font-weight: 100;
    font-size: 1.1rem;
    text-decoration: none;
    transition: color .3s ease;
}
.footer-dark .link:hover {
    color: #51cfdb;
    border-bottom: solid .5px #51cfdb;
}
.footer-dark .footer-row-end {
    padding: 20px 5px;
}
.footer-dark .footer-row-end div {
    display: flex;
    margin: 0 10px;
}
.footer-dark .footer-row-end p {
    color: white;
    font-weight: 100;
    margin: 0 5px;
}
.footer-dark .footer-row-end i {
    font-size: 1.2rem;
    color: white;
}
@media only screen and (max-width: 400px) {
    .footer-dark .footer-row-start .col {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .footer-dark .footer-row-end > div {
        display: list-item;
        margin: 0 auto;
    }
    .footer-dark .footer-row-end p {
        margin: 5px auto;
    }
}
#contactForm {
    max-width: 500px;
    background-color: #111324;
    border-radius: 10px;
    border: solid .5px white;
    margin: auto auto;
}
#contactForm .title {
    font-size: calc(.9rem + .6vw);
    color: white;
    text-align: center;
    margin: 30px auto;
}
.contact-glow form {
    padding: 0 30px;
    margin: 0 auto 40px;
}
.contact-glow form .row-contact {
    position: relative;
    height: 50px;
    width: 100%;
    overflow: hidden;
}
.contact-glow form .gate {
    display: none;
}
.contact-glow form .message {
    height: 150px;
}
.contact-glow .row-contact input,
.contact-glow .row-contact textarea {
    width: 100%;
    height: 100%;
    background-color: #111324;
    color: white;
    padding-top: 20px;
    border: none;
    outline: none;
}
.contact-glow .row-contact label {
    position: absolute;
    bottom: -6px;
    left: 0%;
    width: 100%;
    height: 100%;
    pointer-events: none;
    border-bottom: solid 1px white;
    color: #b5b5b5;
}
.contact-glow .row-contact label:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -2px;
    width: 100%;
    height: 100%;
    border-bottom: 3px solid #5fa8d3;
    transform: translateX(-100%);
    transition: transform .3s ease;
}
.contact-glow .row-contact .content-name {
    position: absolute;
    bottom: 5px;
    left: 0px;
    transition: all .3s ease;
}
.contact-glow .row-contact input:focus + .label-name .content-name,
.contact-glow .row-contact input:valid + .label-name .content-name {
    transform: translateY(-100%);
    font-size: .8rem;
    color: #5fa8d3;
}
.contact-glow .row-contact textarea:focus + .label-name .content-name,
.contact-glow .row-contact textarea:valid + .label-name .content-name {
    transform: translateY(-630%);
    font-size: .8rem;
    color: #5fa8d3;
}
.contact-glow .row-contact input:focus + .label-name:after,
.contact-glow .row-contact input:valid + .label-name:after,
.contact-glow .row-contact textarea:focus + .label-name:after,
.contact-glow .row-contact textarea:valid + .label-name:after {
    transform: translateX(0%);
}
#contactForm .row-contact-text p {
    color: white;
    margin: 20px auto;
    font-weight: 300;
}
#contactForm .row-contact-text p a {
    color: #90ecf5;
    text-decoration: none;
}
#contactForm .row-contact-submit {
    text-align: center;
}
#contactForm .submit {
    margin: 15px auto 0;
    padding: 10px 20px;
    max-width: 200px;
    background-color: #d49800;
    border-radius: 10px;
	border: none;
}
#contactForm .submit:hover {
    background-color: #ffecba;
    color: #111324;
    transition: all .3s ease;
}